/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 1319106
 */
public class PaymentAcknowledgementBean {

    private String orderno;
    private String vduedate;
    private String vtotal;
    private String amountpaid;
    private String amountdue;
    private String vtobepaid;
    private String salesrefno;
    private String name;
    private String customerid;
    private String total;
    private String due;
    private String cduedate;
    private String ctobepaid;
    private String cpaid;
    private String vsgst;
    private String vcgst;
    private String csgst;
    private String ccgst;
    private String disAmt;
    private String vtrfAcc;
    private String ctrfAcc;
    private String prod_id;
    private String vnetAmt;
    private String cnetAmt;
    private String vpayMode;
    private String cpayMode;

    public String getCpayMode() {
        return cpayMode;
    }

    public void setCpayMode(String cpayMode) {
        this.cpayMode = cpayMode;
    }

    public String getVpayMode() {
        return vpayMode;
    }

    public void setVpayMode(String vpayMode) {
        this.vpayMode = vpayMode;
    }

    public String getCnetAmt() {
        return cnetAmt;
    }

    public void setCnetAmt(String cnetAmt) {
        this.cnetAmt = cnetAmt;
    }

    public String getVnetAmt() {
        return vnetAmt;
    }

    public void setVnetAmt(String vnetAmt) {
        this.vnetAmt = vnetAmt;
    }

    public String getProd_id() {
        return prod_id;
    }

    public void setProd_id(String prod_id) {
        this.prod_id = prod_id;
    }

    public String getCcgst() {
        return ccgst;
    }

    public void setCcgst(String ccgst) {
        this.ccgst = ccgst;
    }

    public String getCsgst() {
        return csgst;
    }

    public void setCsgst(String csgst) {
        this.csgst = csgst;
    }

    public String getCtrfAcc() {
        return ctrfAcc;
    }

    public void setCtrfAcc(String ctrfAcc) {
        this.ctrfAcc = ctrfAcc;
    }

    public String getDisAmt() {
        return disAmt;
    }

    public void setDisAmt(String disAmt) {
        this.disAmt = disAmt;
    }

    public String getVcgst() {
        return vcgst;
    }

    public void setVcgst(String vcgst) {
        this.vcgst = vcgst;
    }

    public String getVsgst() {
        return vsgst;
    }

    public void setVsgst(String vsgst) {
        this.vsgst = vsgst;
    }

    public String getVtrfAcc() {
        return vtrfAcc;
    }

    public void setVtrfAcc(String vtrfAcc) {
        this.vtrfAcc = vtrfAcc;
    }

    public String getAmountdue() {
        return amountdue;
    }

    public void setAmountdue(String amountdue) {
        this.amountdue = amountdue;
    }

    public String getAmountpaid() {
        return amountpaid;
    }

    public void setAmountpaid(String amountpaid) {
        this.amountpaid = amountpaid;
    }

    public String getCduedate() {
        return cduedate;
    }

    public void setCduedate(String cduedate) {
        this.cduedate = cduedate;
    }

    public String getCpaid() {
        return cpaid;
    }

    public void setCpaid(String cpaid) {
        this.cpaid = cpaid;
    }

    public String getCtobepaid() {
        return ctobepaid;
    }

    public void setCtobepaid(String ctobepaid) {
        this.ctobepaid = ctobepaid;
    }

    public String getCustomerid() {
        return customerid;
    }

    public void setCustomerid(String customerid) {
        this.customerid = customerid;
    }

    public String getDue() {
        return due;
    }

    public void setDue(String due) {
        this.due = due;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOrderno() {
        return orderno;
    }

    public void setOrderno(String orderno) {
        this.orderno = orderno;
    }

    public String getSalesrefno() {
        return salesrefno;
    }

    public void setSalesrefno(String salesrefno) {
        this.salesrefno = salesrefno;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getVduedate() {
        return vduedate;
    }

    public void setVduedate(String vduedate) {
        this.vduedate = vduedate;
    }

    public String getVtobepaid() {
        return vtobepaid;
    }

    public void setVtobepaid(String vtobepaid) {
        this.vtobepaid = vtobepaid;
    }

    public String getVtotal() {
        return vtotal;
    }

    public void setVtotal(String vtotal) {
        this.vtotal = vtotal;
    }



}
